
SSiO - Feature #142

Backlog # 127 (In Progress): Hololens AR

Call for a meeting LTU - CGI to discuss AR development in the project

09/06/2018 03:08 PM - Leif Häggmark

Status: Closed Start date: 09/06/2018

Priority: Normal Due date: 10/31/2018

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/06/2018 03:08 PM - Leif Häggmark

- Sprint changed from Sprint 1 to Sprint 2

#2 - 09/27/2018 08:11 AM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#3 - 09/27/2018 08:40 AM - Leif Häggmark

- Subject changed from Call for a meeting LTU - CGI to discuss AR development in the project to Call for a meeting LTU - CGI to discuss AR

development in the project - moved to sprint 4

- Due date changed from 09/25/2018 to 10/31/2018

#4 - 10/12/2018 11:29 AM - Leif Häggmark

- Subject changed from Call for a meeting LTU - CGI to discuss AR development in the project - moved to sprint 4 to Call for a meeting LTU - CGI to

discuss AR development in the project

#5 - 10/12/2018 11:31 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#6 - 10/31/2018 05:37 PM - Leif Häggmark

- Status changed from New to Closed
